> ## Documentation Index
> Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a contact list

> Delete a list in a given HubSpot account, identified by its unique ID. Note that lists can be used by users to trigger marketing automation campaigns, so a good best practice is to only delete the lists that your integration with HubSpot has created.



## OpenAPI

````yaml specs/legacy/v1/crm-lists-v1-contacts.json DELETE /contacts/v1/lists/{list_id}
openapi: 3.0.0
info:
  title: CRM Contact Lists API v1
  version: 1.0.0
  description: Legacy CRM Contact Lists API v1 - Auto-generated from MDX documentation
servers:
  - url: https://api.hubapi.com
    description: HubSpot API Server
security: []
paths:
  /contacts/v1/lists/{list_id}:
    delete:
      summary: Delete a contact list
      description: >-
        Delete a list in a given HubSpot account, identified by its unique ID.
        Note that lists can be used by users to trigger marketing automation
        campaigns, so a good best practice is to only delete the lists that your
        integration with HubSpot has created.
      operationId: deletecontactsv1listslistid
      parameters:
        - name: list_id
          in: path
          required: true
          description: You need to include the ID of the list you're deleting.
          schema:
            type: integer
      responses:
        '204':
          description: Successfully deleted contact list
        '403':
          description: Forbidden - List is not deleteable
        '404':
          description: List not found
        '409':
          description: Conflict - List cannot be deleted (used by workflows, etc.)
        '410':
          description: Gone - List was previously deleted

````